@charset "utf-8";

body{ margin:0; padding:0; padding-bottom:10px; background-color:#D7D7D7; font: 12px Gulim, Tahoma; background-image: url(./images/bg.gif);}

dl,dt,dd { margin:0; padding:0;}

.clear { clear:both;}

/* input */

.input { color:#808080; border:1px solid #e0e0e0; width:100px;}
.homepage { color:#808080; border:1px solid #e0e0e0; width:200px;}
.textarea  { color:#808080; border:1px solid #e0e0e0; width:510px; height:40px; margin-top:6px; font-size:12px;}
.submit { width:70px; height:43px; background-color:#E7E7E7; border:0; color:#777777; font-size:12px;}
.pass_submit { background-color:#E7E7E7; border:0; color:#777777; width:50px;}
.search_input { color:#808080; border:1px solid #e0e0e0; width:132px;}
.search_submit { background-color:#E7E7E7; border:0; color:#777777; width:50px;}

.guest_textarea  { color:#808080; border:1px solid #e0e0e0; width:510px; height:80px; margin-top:6px; font-size:12px;}
.guest_submit { width:70px; height:83px; background-color:#E7E7E7; border:0; color:#777777; font-size:12px;}

.cnt { color:#C42525;}

.moreless_fold { padding-left:15px; font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold; background-image: url(./images/more.gif); background-repeat: no-repeat; background-position:2px 3px; background-attachment: scroll; }
.moreless_fold SPAN:hover { text-decoration:none; color:#C42525;}
/*
	.tt-more-after {  padding-left:15px; font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold; background-image: url(./images/more.gif); background-repeat: no-repeat; background-position:2px 3px;} 
*/
.moreless_top { padding-left:17px; font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold; background-image: url(./images/less.gif); background-repeat: no-repeat; background-position:2px 3px;}
.moreless_top SPAN:hover { text-decoration:none; color:#C42525;}
.moreless_bottom { padding-left:17px; font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold; background-image: url(./images/less.gif); background-repeat: no-repeat; background-position:2px 3px;}
.moreless_bottom SPAN:hover { text-decoration:none; color:#C42525;}

/* layout */
.main { width:864px; margin:0 auto;}

#content { width:640px; float:left;}
/* content.width - 28 */
.entry { width:612px; padding:14px; padding-top:10px; padding-bottom:10px; background-color:white; text-align:justify;}

#sidebar { width:212px; float:right; margin-left:10px;}

/* top */
#top { height:8px; background-color:black; margin-bottom:10px;}
.transbg { background-color:black; opacity: .05; filter:alpha(opacity=5);}
.maintransbg { height:4px; font-size:0;}
.contenttransbg { height:3px; font-size:0; margin-bottom:10px;}
/* menu */
#header { padding-top:24px; padding-bottom:10px; background-color:white;  border-bottom:3px solid #D72929;}

	.menulogo {  font-weight:bold; font-size:13px; margin:0; padding:0; float:left; margin-left:5px;}
		.menulogo A { text-decoration:none; color:black; }
		.menulogo A:hover { text-decoration:none; color:#C42525;}

	.menu { color:#999999; text-align:right; margin-right:5px;}
			.menu A { text-decoration:none; color:#999999;}
			.menu A:hover { text-decoration:none; color:#C42525;}

		.menu ul   { margin:0; padding:0; list-style:none;}
		.menu li   { display:inline;}
		
		.menuline { color:#E5E5E5;}
		.menuhome { color:#000;}
			.menuhome A { text-decoration:none; color:#000;}
			.menuhome A:hover { text-decoration:none; color:#C42525;}

/* content */
#wrap { padding:12px;}
#main {}	

		#prolog .prolog_comment { margin:0; padding:0; padding-bottom:10px; border-bottom:1px solid #eeeeee;}
			#prolog .prolog_comments { color:#C42525;}

			#prolog ul { padding:0; margin:0; list-style:none; margin-top:10px;}
			#prolog li { margin-top:5px; margin-bottom:5px;}
			#prolog li A { text-decoration:none; color:#000;}
			#prolog li A:hover { text-decoration:none; color:#C42525;}

			#prolog li h3 A { text-decoration:none; color:#555555;}
			#prolog li h3 A:hover { text-decoration:none; color:#C42525;}

			#prolog .prolog_left .prolog_image_wrap { float:left;}
			#prolog .prolog_left .prolog_content_wrap { float:left;}	
				
				#prolog .prolog_left .prolog_desc A{ text-decoration:none; color:#777777;}
				#prolog .prolog_left .prolog_desc A:hover{ text-decoration:underline; color:#777777;}
				
				#prolog .prolog_left .prolog_desc h3 A { text-decoration:none; color:#555555;}
				#prolog .prolog_left .prolog_desc h3 A:hover { text-decoration:none; color:#C42525;}

			#prolog .prolog_left .prolog_image { padding-left:10px; width:280px;}
			#prolog .prolog_left .prolog_no_image {}

			#prolog .prolog_left li h3 { margin:0; padding:0; background:none; font-weight:bold; padding-bottom:5px;}

			#prolog .prolog_left .first_prolog, 
			#prolog .prolog_left .middle_prolog { margin-top:15px; padding-bottom:15px; border-bottom:1px dotted #efefef;}

			#prolog .prolog_left .last_prolog { margin-top:15px; padding-bottom:15px;}
			#prolog .prolog_left { float:left; width:380px;}

			#prolog .prolog_right li { background-image:url(./images/li.gif); background-repeat:no-repeat; background-position:0 4px; padding-left:12px;}
			#prolog .prolog_right { float:right; width:200px;}

		#pages {text-align:center; background-color:white; margin-top:20px; margin-bottom:10px; padding:12px; color:#DDDDDD; font:12px  Tahoma , Arial, sans-serif;}
			.pages a:link { text-decoration: none; color: #272727;}
			.pages a:hover { text-decoration: none; color: #272727;}
			.pages a:visited { text-decoration: none; color: #272727;}
			.pages a:hover { text-decoration: none;color: #070707;}

			.next_prev a:link { text-decoration: none; color: #272727;}
			.next_prev a:hover { text-decoration: none; color: #272727;}
			.next_prev a:visited { text-decoration: none; color: #272727;}
			.next_prev a:hover { text-decoration: none;color: #979797;}

			.selected { color:#C42525;}
			.interword { padding-left:7px;}

		.guestwrite { background-color:#F8F8F8; padding:10px;}

		.guestlist { position:relative; padding-top:20px;}
		.guestlist OL { list-style:none; padding:0; margin:0;}
		.guestlist UL { padding-top:10px;}
		.guestlist LI { list-style:none;}
		.guestlist P {}

		.main_guest_list { border:4px solid #F3F3F3; padding:10px; margin-bottom:14px; padding-bottom:12px;}

		.locallog {}
			.locallog A { text-decoration:none;  color:#636363; border-bottom:1px dotted #636363;}
			.locallog A:hover { text-decoration:none; color:#C42525; border-bottom:1px dotted #C42525;}
	
			.spot {color:#737373; font :12px Gulim, Tahoma, Arial, sans-serif; height:16px; padding-left:12px; padding-top:2px; background-image: url(./images/icon_globe.gif); background-repeat: no-repeat;background-position: 0 3px;}
			.info {color:#737373; font :12px Gulim, Tahoma, Arial, sans-serif; padding-left:15px; height:18px; background-image: url(./images/paper.gif); background-repeat: no-repeat; background-position: 0 1px; padding-bottom:4px;}
		
		.tag {}
			.tag ul { text-align:left; margin:0; padding:0; line-height:18px;}
			.tag li { background:none;  display:inline;  padding-right:4px;}
			.tag a  { text-decoration:none;}
			.tag a:hover { text-decoration:none; color:#C42525;}

			.tag .cloud1 { color : #e41515;  font :13px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tag .cloud2 { color : #7fd0dc;  font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tag .cloud3 { color : #404040;  font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tag .cloud4 { color : #202020;  font :12px Gulim, Tahoma, Arial, sans-serif;}
			.tag .cloud5 { color : #606060;  font :12px Gulim, Tahoma, Arial, sans-serif;}

		.pass_inputarea { text-align:center; margin-bottom:30px;}

		.list { border-bottom:1px solid white; background-color:white; padding:10px; padding-bottom:0px;}
		.list h3 { padding:0; margin:0; font:12px Dotum,Gulim; font-weight:bold;}
		.list ol { list-style:none; margin:0; padding:0; margin-top:6px; color:#909090;}
		.list li { border-top:1px solid #F4F4F4; padding-top:6px; padding-bottom:6px;}
			.list A { text-decoration:none;  color:#000;}
			.list A:hover { text-decoration:none; color:#C42525; }

		.list_date { color:#CB8585; margin-right:6px;}
		.list_name { color:#999999; margin-left:6px;}

		.entry H3 { font-size:12px; margin:0; font-weight:bold; margin-bottom:8px;}
			.entry H3 A { text-decoration:none; color:black; }
			.entry H3 A:hover { text-decoration:none; color:#C42525;}

		.entry H2 { font:11px Dotum,Gulim; margin:0; padding:0; color:#CB8585;}
			.entry H2 A { text-decoration:none; color:#636363;}
			.entry H2 A:hover { text-decoration:none; color:#C42525;}
			.entrycategory { color:#636363;}

		.subinfomationline { color:#ECECEC;}

		.entryline  { padding:0; margin-top:6px; margin-bottom:6px; font-size:0px; width:100%; height:1px; color:#EFEFEF; background-color:#EFEFEF;  border:0;}

		.entryadmin { text-align:center; border-bottom:1px solid #EFEFEF; padding-bottom:10px; margin-bottom:10px; font-size:11px; color:#909090;}
			.entryadmin A { text-decoration:none;  color:#909090;}
			.entryadmin A:hover { text-decoration:none; color:#C42525;}

		.entrydesc  { width:100%; color:#737373; line-height:16px; overflow:hidden; line-height:160%; }
			.entrydesc A { text-decoration:none; color:#C42525;}
			.entrydesc A:hover { text-decoration:underline; color:#C42525;}

			.entrydesc blockquote { border:4px solid #F8F8F8; padding:10px; background-color:#FCFCFC;}

		.entrytag { margin-top:12px; margin-bottom:8px; font:12px Gulim,Dotum,Tahoma; }
			.tagtitle { font:10px Tahoma, Arial; color:#C42525; font-weight:bold; }
			.entrytag A { text-decoration:none;  color:#636363; }
			.entrytag A:hover { text-decoration:none; color:#C42525; }

		.show_hide_tc { color:#909090; text-align:right;}
			.show_hide_tcline { color:#DDDDDD;}
			.show_hide_tc A { text-decoration:none; color:#636363; border-bottom:1px dotted #636363;}
			.show_hide_tc A:hover { text-decoration:none; color:#C42525; border-bottom:1px dotted #C42525;}

		.trackback { margin-top:10px; padding:10px; padding-bottom:14px; background-color:#FAFAFA; text-align:center; background-image:url(./images/tc_bgline.gif); background-repeat:repeat-x; background-position:bottom;}
			.trackbackfont { color:#5F5F5F; font:11px Tahoma,Arial,Dotum;}
		
		.trackback OL { list-style:none; margin:0; padding:0;}
		.trackback LI { padding-left:10px; padding-top:8px; border-top:1px solid #eeeeee; text-align:left; margin-top:10px; background-image:url(./images/trackbackicon.gif); background-repeat:no-repeat; background-position:0 11px;}
		.trackback LI p  { color:#888;  margin:6px 0 3px 0; padding:0; }
			.trackback LI A { text-decoration:none;  color:#636363; font-weight:bold;}
			.trackback LI A:hover { text-decoration:none; color:#636363; font-weight:bold;}

		.comment { margin-top:10px; padding:10px; padding-bottom:14px; background-image:url(./images/tc_bgline.gif); background-repeat:repeat-x; background-position:bottom; background-color:#FAFAFA;}
		.comment_textarea { float:left;}
		.comment_submit { margin-left:4px; margin-top:7px; float:left;}

		.commentwrite {}

		.commentlist { position:relative;}
		.commentlist OL { list-style:none; padding:0; margin:0;}
		.commentlist UL {}
		.commentlist LI { list-style:none;}

			.main_comment_list { border-bottom:1px solid #eeeeee;  margin-bottom:14px; padding-bottom:12px;}
			.main_comment_sublist { margin:0; padding:0; margin-top:10px; padding-left:12px; background-image:url(./images/comment_subline.gif); background-repeat:no-repeat; min-height:50px;}
			/* for Internet Explorer */
			/*\*/
			* html .main_comment_sublist { height: 50px;}
			/**/
			.comment_name {  margin-right:4px; color:#636363;}
				.comment_name A { text-decoration:none; color:#535353; font-weight:bold;}
				.comment_name A:hover { text-decoration:underline; color:#535353; font-weight:bold;}

			.comment_date { font:11px Tahoma,Arial; color:#777777;}
			.comment_modify { float:left;}
			.comment_desc { color:#888;  margin:6px 0 0 0; padding:0;}
				.comment_desc A { text-decoration:none;  color:black;}
				.comment_desc A:hover { text-decoration:underline; color:black;}

			.comment_reply { float:right;}


#ad_code { width:491px; background:#FFFFFF url(./images/simple-shuffle.gif) center center no-repeat; padding:20px 12px; text-align:center; }
/* sidebar */
#sidebar H3 { font:10px Tahoma,Dotum; margin:0; font-weight:bold; margin-bottom:8px; padding-left:8px; background-image:url(./images/sidebar.gif); background-repeat:no-repeat; background-position:0 3px;}

		.sidebar { background-color:white; padding:10px;}
			.sidebar ul { text-align:left; margin:0; padding:0;}
			.sidebar li { list-style:none; background-image:url(./images/li.gif); background-repeat:no-repeat; background-position:0 4px; padding-left:12px; margin-top:4px; margin-bottom:4px;}
			.sidebar a { text-decoration:none; color:black;}
			.sidebar a:hover { text-decoration:none; color:#C42525;}

			.userImage { padding:0; margin:0; text-align:center;}
			.userDesc { padding:0; margin:0; padding-top:8px; padding-bottom:10px; color:#727272; font:11px Dotum,Gulim;}
			.userAdmin { padding:4px; margin:0; text-align:center; border:2px solid #EFEFEF; font-size:0;}

		.notice {}

		.category {}
			.category P  { margin:0; padding-top:2px;}
               

		.tagcloud {}
			.tagcloud ul { line-height:16px;}
			.tagcloud li { display:inline; background:none; padding:0 6px 0 0;}
			.tagcloud .cloud1		{ color : #e41515;  font :13px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tagcloud .cloud2		{ color : #7fd0dc;  font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tagcloud .cloud3		{ color : #404040;  font :12px Gulim, Tahoma, Arial, sans-serif; font-weight:bold;}
			.tagcloud .cloud4		{ color : #404040;  font :12px Gulim, Tahoma, Arial, sans-serif;}
			.tagcloud .cloud5		{ color : #606060;  font :12px Gulim, Tahoma, Arial, sans-serif;}

		.Sponsor { margin-left:10px;}

                   .recentarticle {}

		.recentcomment {}

		.recenttrackback {}

		.archive {}

		.calendar {}

			/* 달력 월 표시 */
				.cal_month               { font:11px Tahoma; height:18px; font-weight:bold; text-align:center;}
				.cal_month   a           { text-decoration:none; color:black;}
				.cal_month   a:hover	 { text-decoration:none; color:#C42525;}
			/* 달력 요일 표시(th 영역) */
				.cal_week1              { font:12px dotum; height:18px; font-weight:normal;}
			/* 달력 일요일 표시(th 영역) */
				.cal_week2              { font:12px dotum; color:#C42525;}

			/* 달력 Week(tr 영역)  */
				.cal_week               { background-color:#fff;}
				.cal_current_week       { background-color:#fff;}

			/* 달력 Day(td 영역) */
				.cal_day                { color:#eee; font:11px verdana; text-align:center;}
			/* 달력 Day, 일요일 (td 영역)  */
				.cal_day_sunday         { color:#C42525 !important;}
				.cal_day_sunday a       { color:#C42525 !important;}

			/* 달력 지난 달 날짜 표시(td)   */
				.cal_day1               { color:#ccc;}
			/* 달력 다음 달 날짜 표시(td)   */
				.cal_day2               { color:#ccc;}
			/* 달력 이번 달 날짜 표시(td) */
				.cal_day3               { color:#666;}
			/* 달력 오늘 날짜 표시(td) */
				.cal_day4               { color:#000; background-image:url(./images/calender_bg.gif); background-repeat:no-repeat; background-position:6px 0;}
			/* 달력 글쓴 날 링크 스타일 */
				a.cal_click:link        { color:#333; text-decoration:none; font-weight:bold;}
				a.cal_click:visited     { color:#333; text-decoration:none; font-weight:bold;}
				a.cal_click:hover       { color:#C42525; text-decoration:none; font-weight:bold;}

		.link {}

		.license { text-align:center; font:9px verdana;}
			.counter_line { color:#E0E0E0; margin-left:8px; margin-right:8px;}
			.total { margin:0; margin-top:8px; padding:2px; width:140px; background-color:#F9F9F9;}
			.line { height:1px; width:100%; color:#EFEFEF; background-color:#EFEFEF;  border:0;}
			.line_dotted { height:1px; border:0; border-bottom:1px dotted #EFEFEF;}
			.license_logo { margin:0; padding:5px;}
			.lincense_rss { margin:0; padding:5px;}

/* footer */
#footer { text-align:center; /* background-color:#F8F8F8; */ font:11px Tahoma,Dotum; color:#777777; margin-top:10px; margin-bottom:10px;}
			#footer A { text-decoration:none;  color:black;}
			#footer A:hover { text-decoration:none; color:#C42525;}

			.plus { color:#C42525;}

		.c_table { width:100%; align:center;}
			.c_table_lefttop {width:8px; height:8px; background-image: url(./images/contentbg_lefttop.gif); background-repeat:no-repeat;}
			.c_table_top {height:8px; background-image: url(./images/contentbg_top.gif); background-repeat:repeat-x;}
			.c_table_righttop {width:8px; height:8px;  background-image: url(./images/contentbg_righttop.gif); background-repeat:no-repeat;}
			.c_table_left {width:8px;background-image: url(./images/contentbg_left.gif); background-repeat:repeat-y;}
			.c_table_main {  background-color:white;  vertical-align:top;}
			.c_table_right {width:8px;background-image: url(./images/contentbg_right.gif); background-repeat:repeat-y;}
			.c_table_leftbottom {width:8px; height:8px; background-image: url(./images/contentbg_leftbottom.gif); background-repeat:no-repeat;}
			.c_table_bottom {height:8px;  background-image: url(./images/contentbg_bottom.gif); background-repeat:repeat-x;}
			.c_table_rightbottom {width:8px; height:8px; background-image: url(./images/contentbg_rightbottom.gif); background-repeat:no-repeat;}

		.b_table { width:100%; align:center;}
			.b_table_lefttop {width:8px; height:8px; background-image: url(./images/bottom_lefttop.gif); background-repeat:no-repeat;}
			.b_table_top {height:8px; background-image: url(./images/bottom_top.gif); background-repeat:repeat-x;}
			.b_table_righttop {width:8px; height:8px;  background-image: url(./images/bottom_righttop.gif); background-repeat:no-repeat;}
			.b_table_left {width:8px;background-image: url(./images/bottom_left.gif); background-repeat:repeat-y;}
			.b_table_main {  background-color:#e8e8e8;  vertical-align:top;}
			.b_table_right {width:8px;background-image: url(./images/bottom_right.gif); background-repeat:repeat-y;}
			.b_table_leftbottom {width:8px; height:8px; background-image: url(./images/bottom_leftbottom.gif); background-repeat:no-repeat;}
			.b_table_bottom {height:8px;  background-image: url(./images/bottom_bottom.gif); background-repeat:repeat-x;}
			.b_table_rightbottom {width:8px; height:8px; background-image: url(./images/bottom_rightbottom.gif); background-repeat:no-repeat;}

		.content_data_main_date { width:86px; text-align:left; vertical-align:center; padding-right:10px; background-image:url(./images/content_seq.gif); background-repeat:no-repeat; background-position:right center; }
		.cap1 { font:11px Gulim, Tahoma, Arial, sans-serif;}
		.imageblock {}
		.left {}
		.center {}
		.right {}
		img { border:0;}

div.blogger-news-widget {display:inline;float:right;clear:both;text-align:left;width:400px !important;overflow:hidden !important;margin-top:10px;border-right:0px solid #c3c9e0;}
div.mixup_widget {display:block;float:right;clear:both;width:400px !important;}
div.blogger-news-widget embed {float:left;}